2019-03-29 04:56:51|radd   |861c49a59e856fdfef14724b4f24c853|dir:/repos/Virtualization%3A/containers%3A/images%3A/openSUSE-Tumbleweed/container_PowerPC|
2019-03-29 04:56:51|radd   |49b6623534d7c4414b2db7f4ba33864b|dir:/repos/openSUSE%3A/Containers%3A/Tumbleweed/containers_ppc|
2019-03-29 04:56:51|radd   |686396b963c6d7acc9c7507e41c126fb|dir:/repos/openSUSE%3A/Containers%3A/Tumbleweed/containers|
2019-03-29 04:56:51|radd   |6352f7a5ec592a8e63bd0741ec50142d|dir:/repos/openSUSE%3A/Factory%3A/PowerPC/standard|
2019-03-29 04:56:52|radd   |f796d7d2bc4daf38063ff386ebbc072d|dir:/repos/openSUSE%3A/Factory/standard|
2019-03-29 04:56:52|radd   |f94492c34bd03e170c9428e10828f040|dir:/repos/openSUSE%3A/Factory/ports|
2019-03-29 04:56:53|command|root@obs-power8-05|'zypper' '--non-interactive' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/tmptrb1j5j3' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--auto-agree-with-licenses' '--no-recommends' 'aaa_base' 'cracklib-dict-small' 'filesystem' 'openSUSE-release' 'openSUSE-release-ftp' 'shadow' 'zypper'|
# 2019-03-29 04:56:53 boost-license1_69_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/boost-license1_69_0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:53|install|boost-license1_69_0|1.69.0-1.1|noarch||6352f7a5ec592a8e63bd0741ec50142d|81ed62dda68c9d3675e68c13c016f624ed7ccf9dd79b8ee0f7564d1c4f477666|
# 2019-03-29 04:56:53 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/cracklib-dict-small.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:53|install|cracklib-dict-small|2.9.6-2.5|ppc64le|root@obs-power8-05|6352f7a5ec592a8e63bd0741ec50142d|46cf714d374f7ed32c918ed0a0fc5cbac87b8511a39d0594d275cd38ee501293|
# 2019-03-29 04:56:53 file-magic.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/file-magic.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:53|install|file-magic|5.36-1.1|noarch||6352f7a5ec592a8e63bd0741ec50142d|57e23ce9e68e559ebd17be1aa861c41a3d192071cbe6115debe1767591fc48f3|
# 2019-03-29 04:56:53 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libtirpc-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:53|install|libtirpc-netconfig|1.0.3-3.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|5adf408d989a4f41d1339f8ba1bf8c5f29d910419be971262f9f028839fe0973|
# 2019-03-29 04:56:53 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/openSUSE-release-ftp.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:53|install|openSUSE-release-ftp|20190328-52.1|ppc64le|root@obs-power8-05|6352f7a5ec592a8e63bd0741ec50142d|02ddd6e08639140dc7d2ec32d6e80d7c1e445c495b9b4bfafdab8f2d4e0d7fd1|
# 2019-03-29 04:56:53 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/system-user-root.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:53|install|system-user-root|20170617-1.9|noarch||6352f7a5ec592a8e63bd0741ec50142d|aeeb2c5a7d1ed49b02d816f4468513702609ce60e78366ca183533161fb94ac8|
# 2019-03-29 04:56:53 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/filesystem.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:53|install|filesystem|15.5-26.2|ppc64le|root@obs-power8-05|6352f7a5ec592a8e63bd0741ec50142d|c8b5520259e42e025166cb9dcb69e1f9a4d831e95ca4f69c93c7f40db39f2fc7|
# 2019-03-29 04:56:54 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/glibc.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:54|install|glibc|2.29-4.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|4a88541c5b86572cc9862428b89d05f8b5e58745ceffc5a54f54c149586c584f|
# 2019-03-29 04:56:54 update-alternatives.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/update-alternatives.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# error: lua script failed: [string "%post(update-alternatives-1.19.0.5-3.1.ppc64l..."]:17: bad argument #1 to 'close' (FILE* expected, got no value)
# 
2019-03-29 04:56:54|install|update-alternatives|1.19.0.5-3.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|70fe537728efbd2491e988aff06203d9df63fe6aa763904bc37f4d38856f53c2|
# 2019-03-29 04:56:54 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libzstd1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:54|install|libzstd1|1.3.8-1.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|3bd5e8b7c90b25e5e8b9f3ee01e384818660ef2962ba821c50186b8f785b65a3|
# 2019-03-29 04:56:54 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libz1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:54|install|libz1|1.2.11-6.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|b61233179c99fe4b8166405dd0a50464d19a6a4dea34a9d5a07280553044aa0d|
# 2019-03-29 04:56:54 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libverto1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:54|install|libverto1|0.2.6-7.6|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|25ea3ee4cb423001ff75c8cb3ab1cf6a66e9fe1721f4ed991e41e66979df5df4|
# 2019-03-29 04:56:54 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libuuid1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:54|install|libuuid1|2.33.1-2.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|69fe8c937701fff9d3ff3a570ec213a1dd33620e077443fdab31719e7f578e23|
# 2019-03-29 04:56:54 libunistring2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libunistring2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:54|install|libunistring2|0.9.10-2.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|1f005f0c3f553ee139bdfa25f5c57301fed1c886f55260543ffaed31d51dfc08|
# 2019-03-29 04:56:55 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libudev1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:55|install|libudev1|241-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|7be0ff38fe88917e920cea806519ef1be183bb1f57db589c85f03eedf62d26cc|
# 2019-03-29 04:56:55 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libsqlite3-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:55|install|libsqlite3-0|3.26.0-2.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|7faf4638cca192f39485cc469f4f94c6a590a88d8df9f8ecf49fe2d8a0c34737|
# 2019-03-29 04:56:55 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libsmartcols1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:55|install|libsmartcols1|2.33.1-2.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|e16ff11f231772687641a01d0fe6a5319396f8e62a938c1438938b821aa4f492|
# 2019-03-29 04:56:55 libsepol1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libsepol1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:55|install|libsepol1|2.9-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|12a432e1aa88de7faf19330002d7958f38788a4e32e425649e0ed9a6866bd8bb|
# 2019-03-29 04:56:55 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libsasl2-3.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:55|install|libsasl2-3|2.1.27-1.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|877022efe19fbf089cedb0c597b5f928c73123c09e5e9d78331a8c802bfc0d8d|
# 2019-03-29 04:56:55 librtas2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/librtas2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:55|install|librtas2|2.0.2-1.5|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|8788f000be6ca554a3f0082b35458387f212d3ca5164c1c504fddee592f301ca|
# 2019-03-29 04:56:55 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libpopt0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:55|install|libpopt0|1.16-31.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|ba8a59e88eab884982f045196c59cac18c2febcd5011cffa3ce19ca18837a147|
# 2019-03-29 04:56:55 libpcre1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libpcre1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:55|install|libpcre1|8.42-2.5|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|fc46a50d53213e6b8eecc1a5d61cf73b0e3c56e2479b2fa40d3ad3f7b2f50932|
# 2019-03-29 04:56:55 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libnpth0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:55|install|libnpth0|1.6-1.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|3bfc9068444ee617d30bb98f2b0dfdd8fdc13767f2585b215284a9193aa55b91|
# 2019-03-29 04:56:55 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libnghttp2-14.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:55|install|libnghttp2-14|1.36.0-1.3|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|1559ab62b59a039a788adbf3445228f64eaa7ed3b5c9cbd2843989cc0071afc6|
# 2019-03-29 04:56:56 libnettle6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libnettle6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:56|install|libnettle6|3.4.1-1.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|bdecad27b513417eebbc1bebf8e7d148aa1b3b1b5f3b7cde244f516943a5d33a|
# 2019-03-29 04:56:56 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/liblzma5.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:56|install|liblzma5|5.2.4-1.5|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|c06e9186a433a019de85497f2ced966c3c74afdf5f4ba882170d8974a1da6761|
# 2019-03-29 04:56:56 liblz4-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/liblz4-1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:56|install|liblz4-1|1.8.3-1.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|fa3b89de2dd15d0a657abaeb5da5e298df359eb998f5462a0afcbe875af9e848|
# 2019-03-29 04:56:56 liblua5_3-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/liblua5_3-5.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:56|install|liblua5_3-5|5.3.5-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|497135ee6e05fc7bcbb2676a0f3f384177d44963455798fdad197c220c59a7da|
# 2019-03-29 04:56:56 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libkeyutils1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:56|install|libkeyutils1|1.5.11-2.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|2545853cda95de20afda6a7291fceaa90ac7283b768b289543b2b01092a7e9f0|
# 2019-03-29 04:56:56 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libgpg-error0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:56|install|libgpg-error0|1.36-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|e5cbbfceb46f9bcec601bf8332644de69ca96ba371563d3d116a838ea8c3bb16|
# 2019-03-29 04:56:56 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libgmp10.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:56|install|libgmp10|6.1.2-3.5|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|76ee6102b864788a611b30ec08e9e1369c15c450d44d66fbd7f47df4aa3ea3c6|
# 2019-03-29 04:56:56 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libgcc_s1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:56|install|libgcc_s1|8.3.1+r269200-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|0b533086c0331393e1027f336a87eaef84fa85e43dad32880ea20837e266400f|
# 2019-03-29 04:56:56 libffi7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libffi7.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:56|install|libffi7|3.2.1.git259-6.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|c19346c2a28cdd32da0bfd556236a071418be13f470df831d3b06ec3d6c1a5c2|
# 2019-03-29 04:56:56 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libcrypt1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:56|install|libcrypt1|4.4.3-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|8d1f7ad57c0ef6f846f20756680d1fd7450ab409af8f4cc838efbb9b155677d5|
# 2019-03-29 04:56:56 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libcom_err2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:56|install|libcom_err2|1.44.5-1.5|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|e6cd23aea0094c11f405f8c1eb82c277032ecf994e840ffdb6df0a0f157dcb73|
# 2019-03-29 04:56:56 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libcap2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:56|install|libcap2|2.25-4.5|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|39b10e2832fb5f829d5e95ea36cc390a385e192ea3c9d3e641962f614716394a|
# 2019-03-29 04:56:56 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libcap-ng0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:56|install|libcap-ng0|0.7.9-1.5|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|ea34f6f2339b1c7ba499c596c1141eb8498c442400584ca3a19bd81988512123|
# 2019-03-29 04:56:57 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libbz2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:57|install|libbz2-1|1.0.6-43.5|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|a20a1f489b8c8c22156cb10a894e697ae78a5c63f328355818b61f64d09795d7|
# 2019-03-29 04:56:57 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libaudit1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:57|install|libaudit1|2.8.4-1.5|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|cde2ba9962a61c1be1c7a5fc286bac07b1a3572e593d1b6b674784181d9ee4e1|
# 2019-03-29 04:56:57 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libattr1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:57|install|libattr1|2.4.48-2.5|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|f5de465aa5efd41d18531c046f4355665221d7476df01ba3c09a8cf7405d7669|
# 2019-03-29 04:56:57 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libacl1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:57|install|libacl1|2.2.53-3.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|77ed43d69d5bc4c79a68d1db441270248572e6089e50b12fa678fe62252f4687|
# 2019-03-29 04:56:57 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/fillup.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:57|install|fillup|1.42-274.3|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|4770a80bca80b39228f08ec8df769f019ce170dee9529252718d5075879f1f97|
# 2019-03-29 04:56:57 libopenssl1_1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libopenssl1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:57|install|libopenssl1_1|1.1.0h-4.5|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|8ac5c26953c07f6b3f590b2eb68ef721f316f206164604efe446399ab67ad7ae|
# 2019-03-29 04:56:57 libmagic1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libmagic1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:57|install|libmagic1|5.36-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|cd5e2a10d8d391cfe8e40d0f2d73d057bdd81847ca8d0c25a9ae5366935d2152|
# 2019-03-29 04:56:57 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libblkid1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:57|install|libblkid1|2.33.1-2.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|8e0684eb1db9ec093e24ab4969e56beddbc901ebfa77b7e3dc5272dcedee0732|
# 2019-03-29 04:56:57 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libidn2-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:57|install|libidn2-0|2.1.1-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|60c395f6a84d864f42c4a1ac0212fe447fe7229b75b6ebfda416d4c15b2f0720|
# 2019-03-29 04:56:57 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libusb-1_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:57|install|libusb-1_0-0|1.0.22-1.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|3f5ed08a82961dcb05024fe4dd1947c09258dd887614330495e8b4bb85947fd8|
# 2019-03-29 04:56:58 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libselinux1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:58|install|libselinux1|2.9-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|73d629d035aea0322c7f9842e8f2685ed0c49b95dfb1ecc20e9f260640747b1d|
# 2019-03-29 04:56:58 libxml2-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libxml2-2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:58|install|libxml2-2|2.9.9-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|05a6d2a7c484760af8946d6d2ba12183b9dfaabba3f11707670c849869c926ec|
# 2019-03-29 04:56:58 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libksba8.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:58|install|libksba8|1.3.5-2.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|884f886caa1508fa4449ef2a07d0b2488e117b99742de40e4af11ae90245a937|
# 2019-03-29 04:56:58 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libgcrypt20.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:58|install|libgcrypt20|1.8.4-2.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|cd01fdf705a84b436b26626b396ce34334ccc920887dec2147cb0bfc9fcb705f|
# 2019-03-29 04:56:58 libassuan0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libassuan0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:58|install|libassuan0|2.5.3-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|464b10cfcf11f7a239523dcb0b00e133226a9e0a3a3b36051091dad8c4927b38|
# 2019-03-29 04:56:58 libhogweed4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libhogweed4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:58|install|libhogweed4|3.4.1-1.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|75e819e1f8bf31d571a83e341d24bf801ca3e9d0862448c1df9bba64d758b1e7|
# 2019-03-29 04:56:58 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libstdc++6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:58|install|libstdc++6|8.3.1+r269200-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|c5fd6ec4dd9e047f6f1f8f785131e6f9ed200de8e73d8f36be98ddeef7027306|
# 2019-03-29 04:56:59 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libp11-kit0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:59|install|libp11-kit0|0.23.12-1.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|1f69d11d10da5e06deff5e5c04f2721de3b8fe1495a934432e3a35b3e64277fc|
# 2019-03-29 04:56:59 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/perl-base.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:59|install|perl-base|5.28.1-2.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|587602c61e2f9fdafef16d83b656201da5f77ce45b780894fabc5b1ad4b999e7|
# 2019-03-29 04:56:59 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libzio1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:59|install|libzio1|1.06-3.5|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|6c306480edefd2e7c606a8e50fa49c1e6fd7c456f307bf52407f300367d87fd4|
# 2019-03-29 04:56:59 libdw1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libdw1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:59|install|libdw1|0.176-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|db15d32ecff0eb8e7caa2f195432da09c3690a08997f23f2a829beeef2d78cc3|
# 2019-03-29 04:56:59 libldap-2_4-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libldap-2_4-2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:59|install|libldap-2_4-2|2.4.47-45.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|484c7cca4085d14cef7d87f7830429be5852822665429866b1e8d7e820780b8d|
# 2019-03-29 04:56:59 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libfdisk1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:59|install|libfdisk1|2.33.1-2.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|ea737ad0a0eca0fa54b7386d653cbb9ae0933ca875c545ade6c7ffb97d4d2acf|
# 2019-03-29 04:56:59 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libpsl5.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:56:59|install|libpsl5|0.20.2-1.4|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|d1c60feda2c4d4b3fc30da222dd2fb08732e46cdc97ec2e899d8d61f0097df0b|
# 2019-03-29 04:57:00 libsemanage1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libsemanage1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:00|install|libsemanage1|2.9-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|dcaf8a659341603e1975ac6cc628d38bf0e330fd5a7f8c2cf0a7f676eec4c4a7|
# 2019-03-29 04:57:00 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libmount1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:00|install|libmount1|2.33.1-2.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|8dcc46369626e5fef91f5f05a49c8e390c03b3846dc4a5a694dc3996c77536c6|
# 2019-03-29 04:57:00 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/krb5.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:00|install|krb5|1.17-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|99294af25edaf44e5836e11a6ad52e9887dca58a5c36d225da0c13845042d899|
# 2019-03-29 04:57:00 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libaugeas0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:00|install|libaugeas0|1.11.0-3.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|3fbe415d1287fa305b0e32d7b644309abf80e8799c5af0d6c46ece95e6c13757|
# 2019-03-29 04:57:00 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libsystemd0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:00|install|libsystemd0|241-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|590389975c4a0142e055734f64f9f9fd91b568d0916dfa82d74d18907393d31f|
# 2019-03-29 04:57:00 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libncurses6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:00|install|libncurses6|6.1-14.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|18ea54782d318f3e18cbce7a324038757b7edcf20b68a5d42a43fffdacff1705|
# 2019-03-29 04:57:01 libmodman1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libmodman1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:01|install|libmodman1|2.0.1-18.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|ef519b57de00623fc522ea7114d4c9e49fe8a1e1edd094490065d4d475bf02aa|
# 2019-03-29 04:57:01 libdb-4_8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libdb-4_8.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:01|install|libdb-4_8|4.8.30-37.5|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|287580f98779ca476cab1d73ca519ac894158535f1ac6d342417ebb846dfc186|
# 2019-03-29 04:57:01 libboost_thread1_69_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libboost_thread1_69_0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:01|install|libboost_thread1_69_0|1.69.0-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|2f9a3864f164b5e1b2cbe18ae831edb1d6b827141463e02a4079fc09bbc3f276|
# 2019-03-29 04:57:01 libebl-plugins.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libebl-plugins.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:01|install|libebl-plugins|0.176-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|8b2da9366376f1620e2bec4f4af6227b9f4413ae466b1766315f1c4d2187d4d3|
# 2019-03-29 04:57:01 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libtirpc3.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:01|install|libtirpc3|1.0.3-3.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|b1854540b3475fd8ab754acd68aaabded2946275f73bbfee9fee4219b8e0ef00|
# 2019-03-29 04:57:01 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libssh4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:01|install|libssh4|0.8.7-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|a59cb108795ab810ca208d374a326ee249309dd02fa25f1a04861a49f6ce8e15|
# 2019-03-29 04:57:01 libprocps7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libprocps7.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:01|install|libprocps7|3.3.15-1.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|357842a8f2ebe86354bc9d5bcc0ab5c63e8c06c9354768d20d6f2eb232df4c2d|
# 2019-03-29 04:57:01 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/terminfo-base.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:01|install|terminfo-base|6.1-14.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|92dd6cc624c59f86e95421d69c9c261287b80c2bd27f89676b9ccb8396a83085|
# 2019-03-29 04:57:02 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libproxy1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:02|install|libproxy1|0.4.15-5.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|7e11f904835f7876170fb8cefb990a68e7a44b6626a0f7c7a11b1c0f9fc10cb9|
# 2019-03-29 04:57:02 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libelf1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:02|install|libelf1|0.176-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|492dc9336b19354fbd8676b6105ddb1f1810ee59a4cf0121dd36f945e8978d68|
# 2019-03-29 04:57:02 libnsl2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libnsl2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:02|install|libnsl2|1.2.0-2.5|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|959c1e89bdec9b5baf1e6bb60cc4ba0c9903254b97dfc0a73840038ca1083cb9|
# 2019-03-29 04:57:02 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libcurl4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:02|install|libcurl4|7.64.0-3.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|87b17bfb8ec7dc54f9ad56f07fb4252071fa3fa74bf301246a02c3b93670d94f|
# 2019-03-29 04:57:02 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/ncurses-utils.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:02|install|ncurses-utils|6.1-14.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|b00e8a0e801759b24819cd10298828de5c8abd386ab2399b94948179628dd963|
# 2019-03-29 04:57:02 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/procps.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:02|install|procps|3.3.15-1.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|9e4f39365c2e1389666ae5ebd907e780999396ab7485cb4c4856537986c94f73|
# 2019-03-29 04:57:02 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libreadline8.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:02|install|libreadline8|8.0-1.3|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|23f029cedd09698cd5c565313a4e17099f474155808c73484cb5617fabe87db5|
# 2019-03-29 04:57:03 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/bash.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:03|install|bash|5.0-5.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|8faa9730b80d1e5f508999028dc5939ba150444fada14a02fb55b81ebba6e057|
# 2019-03-29 04:57:03 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libcrack2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:03|install|libcrack2|2.9.6-2.5|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|6154c7f0a2e33a23be8c9f3e3528e8f4bd6415f4214379ffac2ea18f6653bc61|
# 2019-03-29 04:57:03 info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/info.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/info-stnd.info.gz
# 
2019-03-29 04:57:03|install|info|6.5-6.6|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|0b0ca54b761046202bb38c4f4e006e0cc7d912baa9bf90f5002aaacb13916769|
# 2019-03-29 04:57:03 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/cracklib.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:03|install|cracklib|2.9.6-2.5|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|3258354be991d17abaa27c5c8c7a4bf8d467ec502db08fd1c1e61e838dca30bc|
# 2019-03-29 04:57:03 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/sed.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/sed.info.gz
# 
2019-03-29 04:57:03|install|sed|4.7-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|a762547aa2af75252b7eef378bd4771a67a6cd8910502a041689bfc41d542778|
# 2019-03-29 04:57:03 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/pinentry.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for ./usr/share/info/pinentry.info.gz
# 
2019-03-29 04:57:03|install|pinentry|1.1.0-2.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|949a8045f4a381cfa158d1661382603374fdbcebd49ebf0e6a966a370e271abd|
# 2019-03-29 04:57:03 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libtasn1-6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:03|install|libtasn1-6|4.13-2.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|dcc37c545882aa3353a83ef17480e497d72e1ec4eeb8574cd68fdca8c663c15b|
# 2019-03-29 04:57:03 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/grep.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/grep.info.gz
# 
2019-03-29 04:57:03|install|grep|3.3-2.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|016eb91922be8e96ea5af3240e69e343db9c539c579c83a21e764454c4817eb5|
# 2019-03-29 04:57:03 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/gawk.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# update-alternatives: using /usr/bin/gawk to provide /bin/awk (awk) in auto mode
# update-alternatives: warning: skip creation of /usr/share/man/man1/awk.1.gz because associated file /usr/share/man/man1/gawk.1.gz (of link group awk) doesn't exist
# install-info: No such file or directory for /usr/share/info/gawk.info.gz
# install-info: No such file or directory for /usr/share/info/gawkinet.info.gz
# 
2019-03-29 04:57:03|install|gawk|4.2.1-1.5|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|65a2910ee27f8de0755d4250a72ac11eaa8843be89b2ea6b8b8bc88b69c827e8|
# 2019-03-29 04:57:04 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/findutils.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/find.info.gz
# 
2019-03-29 04:57:04|install|findutils|4.6.0-4.5|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|cb435f60be41a60cbda24ff266599034436bcbedc141d26a3d91efad967fcd5d|
# 2019-03-29 04:57:04 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/diffutils.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/diffutils.info.gz
# 
2019-03-29 04:57:04|install|diffutils|3.7-1.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|ee8e012597f193e4c57b440c14bd0568eab92c614394bab60bc3247436b86eb7|
# 2019-03-29 04:57:04 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/cpio.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/cpio.info.gz
# 
2019-03-29 04:57:04|install|cpio|2.12-6.4|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|1953d2a90c1f6555539f4eb094022b0805e838d3890f768ba25c9705a7108066|
# 2019-03-29 04:57:04 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/coreutils.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/coreutils.info.gz
# 
2019-03-29 04:57:04|install|coreutils|8.31-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|5396c7356e222ae35e96d5995bdd9d4f28390dd3b5771228bcdd5b68bf843bc9|
# 2019-03-29 04:57:05 libtasn1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libtasn1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/libtasn1.info.gz
# 
2019-03-29 04:57:05|install|libtasn1|4.13-2.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|11fd681e3d0502e1a1ea69f1060a5e9a4926a16bfb4a561b2cea18c25420edd6|
# 2019-03-29 04:57:05 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/rpm-config-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:05|install|rpm-config-SUSE|0.g11-1.1|noarch||6352f7a5ec592a8e63bd0741ec50142d|118b34fa052a748d384497790cc204bbe996b11a9da4cfae0c7de3e07a7110b7|
# 2019-03-29 04:57:05 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/permissions.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/security ...
# /dev/kmem: unknown group kmem
# 
2019-03-29 04:57:05|install|permissions|20190212-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|d5efea7c53bf46aa4ebe43229bd08fa82bf95d9bcd094c933995bc1bcf02e9de|
# 2019-03-29 04:57:05 issue-generator.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/issue-generator.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/issue-generator ...
# 
2019-03-29 04:57:05|install|issue-generator|1.7-1.1|noarch||6352f7a5ec592a8e63bd0741ec50142d|5233b720b3b029e96f11cba01d058300dbf2245cdbf68f1fb09ff3b3776f965a|
# 2019-03-29 04:57:05 libgnutls30.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libgnutls30.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:05|install|libgnutls30|3.6.6-1.3|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|237d737257e2e4b1bed538cb7b6c26f226297d4838394a51a107252126da2140|
# 2019-03-29 04:57:06 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/rpm.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/services ...
# 
2019-03-29 04:57:06|install|rpm|4.14.2.1-4.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|4836855eb635a584c84e2218ad03d3a621f7b0fe7bbf0c2b1e669a92a48443b0|
# 2019-03-29 04:57:06 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/pam.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:06|install|pam|1.3.1-2.5|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|9577fa37a8a21c21ecc8f1e751de0d4349c895c9cd545507ba93b37ed38d5099|
# 2019-03-29 04:57:06 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/openSUSE-release.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:06|install|openSUSE-release|20190328-52.1|ppc64le|root@obs-power8-05|6352f7a5ec592a8e63bd0741ec50142d|3aa00196a2577696cd88b634a0d826bc72492bf43575e32cc13927c91fb119d3|
# 2019-03-29 04:57:07 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/gpg2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/gnupg.info.gz
# 
2019-03-29 04:57:07|install|gpg2|2.2.14-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|e779695e1e6942117e9b03ed670ea142794262af765fe643b269b49c4d483e24|
# 2019-03-29 04:57:08 libsolv-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libsolv-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:08|install|libsolv-tools|0.7.3-1.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|9f80f7debd967724250335e3851708b651cc09e2e493271aece41facbbffd5e9|
# 2019-03-29 04:57:08 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:08|install|shadow|4.6-3.6|ppc64le|root@obs-power8-05|6352f7a5ec592a8e63bd0741ec50142d|dc133bcee15453dcd387ea129690602b5c3227711e36c010bd31b8c9a92babbf|
# 2019-03-29 04:57:08 libgpgme11.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libgpgme11.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:08|install|libgpgme11|1.12.0-2.3|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|47cac58d2fa1a0fee28292944cc5c0d1d25d5356d69a08bdeb0cbb8d1ba71e6a|
# 2019-03-29 04:57:08 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/sysuser-shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:08|install|sysuser-shadow|2.0-2.6|noarch||6352f7a5ec592a8e63bd0741ec50142d|a247ac42fad103cbb9ac9e87ca1c0015344acb837d9711a36c105f56af0091f0|
# 2019-03-29 04:57:09 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libzypp.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:09|install|libzypp|17.11.3-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|ea1ed274b644c8d265f5e933737cfee840ea16b73c11351f43f9f099120470fa|
# 2019-03-29 04:57:09 system-group-hardware.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/system-group-hardware.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# groupadd -r kmem
# groupadd -r lock
# groupadd -r -g 5 tty
# groupadd -r utmp
# groupadd -r audio
# groupadd -r cdrom
# groupadd -r dialout
# groupadd -r disk
# groupadd -r input
# groupadd -r kvm
# groupadd -r lp
# groupadd -r render
# groupadd -r tape
# groupadd -r video
# 
2019-03-29 04:57:09|install|system-group-hardware|20170617-7.1|noarch||6352f7a5ec592a8e63bd0741ec50142d|317c1150bea5a626056a998af9a2342a30ca5263888e717dd6b6a80290b1b11c|
# 2019-03-29 04:57:10 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/zypper.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:10|install|zypper|1.14.27-1.1|ppc64le|root@obs-power8-05|6352f7a5ec592a8e63bd0741ec50142d|f4d5825c8da48ca9aede59c7247f083a97116baf81241881de6cbe8b94fff5e3|
# 2019-03-29 04:57:10 libutempter0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libutempter0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:10|install|libutempter0|1.1.6-10.5|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|9581d51a1788db22ad27adcf588fe312c7314ffd21b3c5e75817273d794b3d07|
# 2019-03-29 04:57:11 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/util-linux.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# setting /usr/bin/wall to root:tty 2755. (wrong permissions 0755)
# setting /usr/bin/write to root:tty 2755. (wrong permissions 0755)
# 
2019-03-29 04:57:11|install|util-linux|2.33.1-2.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|6513b6178a94645327ebc0646222f3064271fee67a4c65c095a7b46863d42cb9|
# 2019-03-29 04:57:11 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/aaa_base.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/language ...
# Updating /etc/sysconfig/proxy ...
# Updating /etc/sysconfig/windowmanager ...
# 
2019-03-29 04:57:11|install|aaa_base|84.87+git20190109.b66cf03-1.1|ppc64le|root@obs-power8-05|6352f7a5ec592a8e63bd0741ec50142d|7ec01c974792a901bd116c684c6ca931715a0aae4967567c45442db22f2d6178|
# 2019-03-29 04:57:11 Output of rpm.rpm %posttrans script:
#     migrating rpmdb from /var/lib/rpm to /usr/lib/sysimage/rpm...
2019-03-29 04:57:12|command|root@obs-power8-05|'zypper' '--non-interactive' '--pkg-cache-dir' '/var/cache/kiwi/packages' '--reposd-dir' '/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/var/cache/kiwi/zypper/solv' '--cache-dir' '/var/cache/kiwi/zypper' '--raw-cache-dir' '/var/cache/kiwi/zypper/raw' '--config' '/tmptrb1j5j3' 'install' '--auto-agree-with-licenses' '--no-recommends' 'ca-certificates' 'ca-certificates-mozilla' 'coreutils' 'glibc-locale-base' 'krb5' 'live-add-yast-repos' 'netcfg' 'openSUSE-build-key' 'systemd' 'wicked'|
# 2019-03-29 04:57:12 blog.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/blog.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:12|install|blog|2.19-1.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|8d5bccfc0958351457ae3e6957a625f6e19a0247b640889368db7e6cc2fb7e99|
# 2019-03-29 04:57:14 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/glibc-locale-base.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:14|install|glibc-locale-base|2.29-4.1|ppc64le|root@obs-power8-05|6352f7a5ec592a8e63bd0741ec50142d|468621458cb05fb763972234d7e9c1225f585e0bbd55bfdc5f426e37974864b7|
# 2019-03-29 04:57:14 kbd-legacy.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/kbd-legacy.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:14|install|kbd-legacy|2.0.4-9.2|noarch||6352f7a5ec592a8e63bd0741ec50142d|c28862279353801357297171e02c40c7b402970c04d2dd338d128ed9ca53f49d|
# 2019-03-29 04:57:14 kmod.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/kmod.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:14|install|kmod|25-7.5|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|557162a5ee6e68673f3346ac9d367b32771b3e6c1e6fa64d4d8cf65850b8f0aa|
# 2019-03-29 04:57:14 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libapparmor1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:14|install|libapparmor1|2.13.2-6.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|0c9c5917d7bee8a31039db41be64bdb0f24a29eebcb8e4fa42e63a04f8810f10|
# 2019-03-29 04:57:14 libargon2-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libargon2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:14|install|libargon2-1|0.0+git20171227.670229c-2.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|3dd46bb9150e1729c149b0e19ec62947ec3f9283f9c1471f5d11a0b1735cad6c|
# 2019-03-29 04:57:14 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libdbus-1-3.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:14|install|libdbus-1-3|1.12.12-2.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|2f8c92d1727f02e2f4ff374d8b358db3f8dd7e379f9035ceb5f1cc8a7c2e2dd1|
# 2019-03-29 04:57:14 libdevmapper1_03.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libdevmapper1_03.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:14|install|libdevmapper1_03|1.02.149-5.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|19d5f628bd539fd96f12c3d968e29cad96ff64f0c816da4ab2cbb017e7faa664|
# 2019-03-29 04:57:14 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libexpat1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:14|install|libexpat1|2.2.6-3.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|f77c5e128566630e4d4ef2b12d5aad816692dda4435d922df4ed174d8009a7b9|
# 2019-03-29 04:57:14 libjson-c4.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libjson-c4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:14|install|libjson-c4|0.13.1-1.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|341f757a19130b9d74d05772f9e177aa1908999e4aafd399ec8fe39e88aca1bd|
# 2019-03-29 04:57:14 libkmod2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libkmod2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:14|install|libkmod2|25-7.5|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|fddc7d59b409b1393ab5c3bd634fdd02e4ef2b1d5f332ca92f3db345564e396c|
# 2019-03-29 04:57:14 libnl-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libnl-config.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:14|install|libnl-config|3.4-1.2|noarch||6352f7a5ec592a8e63bd0741ec50142d|5c3eb4db4154ee6c37cc839140c76d9dc03427d47bb69911e7bf968baf621c06|
# 2019-03-29 04:57:14 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libpcre2-8-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:14|install|libpcre2-8-0|10.32-3.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|8e82c7a97fe07f9050cab5a15570632e3de791c0314999bb9de5fdd9e0d43504|
# 2019-03-29 04:57:14 libqrencode4.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libqrencode4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:15|install|libqrencode4|4.0.0-1.3|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|2a9dc1054ce463e4856272df8cb2b8f4a75f5018d015ac7b89013288855071a0|
# 2019-03-29 04:57:15 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libseccomp2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:15|install|libseccomp2|2.4.0-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|2285d255b6acfec79fab69e4de7dce41761b91ef5636b50966df400b444f84a8|
# 2019-03-29 04:57:15 live-add-yast-repos.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/live-add-yast-repos.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:15|install|live-add-yast-repos|1.0-3.2|ppc64le|root@obs-power8-05|6352f7a5ec592a8e63bd0741ec50142d|015a1469d001275505c2af12a233b357580040a6a30f63109115f897dc8735c6|
# 2019-03-29 04:57:15 netcfg.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/netcfg.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2019-03-29 04:57:15|install|netcfg|11.6-3.2|noarch|root@obs-power8-05|6352f7a5ec592a8e63bd0741ec50142d|f9fb80e2075139556cc6b903f5228c981a470e4e33479500e8ffc1ba969c0a66|
# 2019-03-29 04:57:15 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/openSUSE-build-key.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:15|install|openSUSE-build-key|1.0-33.1|ppc64le|root@obs-power8-05|6352f7a5ec592a8e63bd0741ec50142d|f168e3f57355561965f707150e0186591803255b9e75bf318c7d01ef20e9c44e|
# 2019-03-29 04:57:15 openssl-1_1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/openssl-1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:15|install|openssl-1_1|1.1.0h-4.5|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|c0305ebbca92f9ef8894c46d452f3e433a8ea729b58319ffdaf5e5c1dbaae9c6|
# 2019-03-29 04:57:15 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/p11-kit-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:15|install|p11-kit-tools|0.23.12-1.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|f8bea8aee2182994e45a57fc7a6e6d342ec398bfa80f3992c8b523150781b099|
# 2019-03-29 04:57:15 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/p11-kit.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:15|install|p11-kit|0.23.12-1.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|adf34afa8ac83d12d318668980aa292cfa0c8a5673aea287e9fbae83c1afb3a2|
# 2019-03-29 04:57:15 pam-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/pam-config.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_env.so (auth, enabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_cracklib.so (password, enabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# 
2019-03-29 04:57:15|install|pam-config|0.96-1.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|f1f01adcff092a512bb37a37600a6eee1965749b507675246c1b58451b9590a6|
# 2019-03-29 04:57:16 pkg-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/pkg-config.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:16|install|pkg-config|0.29.2-3.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|5da001af09111e892cae1c75ac54b3fa386a1541dec7dfacf875b56229408479|
# 2019-03-29 04:57:16 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:16|install|systemd-presets-common-SUSE|15-7.1|noarch||6352f7a5ec592a8e63bd0741ec50142d|acdbb8ca13659fc2705d4882b88bf8e33dd31aea295f6d495ed96b69a2b2efba|
# 2019-03-29 04:57:16 sysvinit-tools.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/sysvinit-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:16|install|sysvinit-tools|2.90-2.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|0395b3357df315b98eae156fcaebcd6f2666a7b1ea78c05e071a2d9108a81209|
# 2019-03-29 04:57:17 kbd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/kbd.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2019-03-29 04:57:17|install|kbd|2.0.4-9.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|eef34bd09be692916df21d05aa8abbffa07c01835e1dd4bd368858943c33d1bb|
# 2019-03-29 04:57:17 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/dbus-1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# update-alternatives: using /usr/bin/dbus-launch.nox11 to provide /usr/bin/dbus-launch (dbus-launch) in auto mode
# 
2019-03-29 04:57:17|install|dbus-1|1.12.12-2.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|c515186452df140b38cc8c3a6a2d0e6e7f441e1912bbc65d0aa02b0af85fb177|
# 2019-03-29 04:57:17 libcryptsetup12.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libcryptsetup12.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:17|install|libcryptsetup12|2.1.0-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|a225f772c27139568c5b6b18c15cef1f74daa36ae04647521f315c884e22f0b3|
# 2019-03-29 04:57:17 libnl3-200.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libnl3-200.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:17|install|libnl3-200|3.4-1.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|86cc2c8bd8b93721f3a204244dfb8b1f9705ce751e42f3d33375b054aede5d6d|
# 2019-03-29 04:57:17 openssl.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/openssl.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:17|install|openssl|1.1.0h-1.2|noarch||6352f7a5ec592a8e63bd0741ec50142d|7b11342b2801158d60552ea9d2426d2d27382d281609ad0caee000a259ae84c4|
# 2019-03-29 04:57:17 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:17|install|systemd-presets-branding-openSUSE|12.2-15.1|noarch||6352f7a5ec592a8e63bd0741ec50142d|5eedbae2535c54991c81542f479e86d088fa005cee72d1f79a7ff9b19539a218|
# 2019-03-29 04:57:17 libwicked-0-6.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/libwicked-0-6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:17|install|libwicked-0-6|0.6.53-1.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|3eaef89b4df0ac985f520f18215b08029f50b82f6cee1da0e77d6197767ada69|
# 2019-03-29 04:57:18 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/ca-certificates.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:18|install|ca-certificates|2+git20170807.10b2785-6.2|noarch|root@obs-power8-05|6352f7a5ec592a8e63bd0741ec50142d|099215bddc464dfe8e06943c62c130793a091bcfedae54530c505e7b07dcbc34|
# 2019-03-29 04:57:20 systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Running in chroot, ignoring request: daemon-reexec
# Created symlink /etc/systemd/system/getty.target.wants/getty@tty1.service -> /usr/lib/systemd/system/getty@.service.
# Created symlink /etc/systemd/system/multi-user.target.wants/remote-fs.target -> /usr/lib/systemd/system/remote-fs.target.
# Removed /etc/systemd/system/dbus-org.freedesktop.network1.service.
# Removed /etc/systemd/system/dbus-org.freedesktop.resolve1.service.
# 
2019-03-29 04:57:20|install|systemd|241-1.1|ppc64le|root@obs-power8-05|6352f7a5ec592a8e63bd0741ec50142d|93d7d608cfd2ace45315f9611b2a6de51d250b63367143cd7e777b0dcde5ba6a|
# 2019-03-29 04:57:21 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/ca-certificates-mozilla.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:21|install|ca-certificates-mozilla|2.30-1.1|noarch|root@obs-power8-05|6352f7a5ec592a8e63bd0741ec50142d|3155f87d2602c33b9c5afc7c614c6e2d0fa9b813c4ee37b71603d9d021703a99|
# 2019-03-29 04:57:23 udev.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/udev.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:23|install|udev|241-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|4661b0a491891171db882270602ee49aa2c16c86532b4f0f43bacc1517bd3d90|
# 2019-03-29 04:57:24 util-linux-systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/util-linux-systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Running in chroot, ignoring request: daemon-reload
# Created symlink /etc/systemd/system/timers.target.wants/fstrim.timer -> /usr/lib/systemd/system/fstrim.timer.
# 
2019-03-29 04:57:24|install|util-linux-systemd|2.33.1-2.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|f78218ce5771fb951fc8d797501d8bf195382c7209d95f466915a42fcac03dc1|
# 2019-03-29 04:57:24 wicked.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/wicked.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/network/config ...
# Updating /etc/sysconfig/network/dhcp ...
# 
2019-03-29 04:57:24|install|wicked|0.6.53-1.2|ppc64le|root@obs-power8-05|6352f7a5ec592a8e63bd0741ec50142d|8a31e3a14e262e9673b373e85f4c6601da4d143c8cbb2b811873c0da883c4822|
# 2019-03-29 04:57:25 wicked-service.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/wicked-service.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Running in chroot, ignoring request: daemon-reload
# Running in chroot, ignoring request: daemon-reload
# Created symlink /etc/systemd/system/network.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/multi-user.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/network-online.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.Nanny.service -> /usr/lib/systemd/system/wickedd-nanny.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.AUTO4.service -> /usr/lib/systemd/system/wickedd-auto4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP4.service -> /usr/lib/systemd/system/wickedd-dhcp4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP6.service -> /usr/lib/systemd/system/wickedd-dhcp6.service.
# 
2019-03-29 04:57:25|install|wicked-service|0.6.53-1.2|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|70eb6dc3fbea6d0fc9121169af7e8cf641f470d3c77c51ecc1fd7f96e3507fb4|
# 2019-03-29 04:57:25 sysconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/sysconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/network/dhcp ...
# Updating /etc/sysconfig/network/config ...
# 
2019-03-29 04:57:25|install|sysconfig|0.85.2-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|c6523658c01813b84cab253dc9e627df2e831c2ccd0ec3d23849b865d197a9b8|
# 2019-03-29 04:57:25 sysconfig-netconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6352f7a5ec592a8e63bd0741ec50142d/sysconfig-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2019-03-29 04:57:25|install|sysconfig-netconfig|0.85.2-1.1|ppc64le||6352f7a5ec592a8e63bd0741ec50142d|cab3e59364d8ea8a2adf091fdfd1173e3955d5de0b9d12e114646424ce4aa447|
# 2019-03-29 04:57:25 Output of systemd-presets-common-SUSE.rpm %posttrans script:
#     Created symlink /etc/systemd/system/default.target.wants/issue-generator.service -> /usr/lib/systemd/system/issue-generator.service.
#     Created symlink /etc/systemd/system/default.target.wants/issue-generator.path -> /usr/lib/systemd/system/issue-generator.path.
#     Created symlink /etc/systemd/system/default.target.wants/ca-certificates.path -> /usr/lib/systemd/system/ca-certificates.path.
#     Created symlink /etc/systemd/system/multi-user.target.wants/kbdsettings.service -> /usr/lib/systemd/system/kbdsettings.service.
# 2019-03-29 04:57:26 Output of udev.rpm %posttrans script:
#     Creating /lib/udev -> /usr/lib/udev symlink.
2019-03-29 04:57:26|radd   |repo-update|http://download.opensuse.org/ports/ppc/update/tumbleweed/|
2019-03-29 04:57:27|radd   |repo-oss|http://download.opensuse.org/ports/ppc/tumbleweed/repo/oss/|
2019-03-29 04:57:27|radd   |repo-debug|http://download.opensuse.org/ports/ppc/debug/tumbleweed/repo/oss/|
2019-03-29 04:57:27|radd   |repo-source|http://download.opensuse.org/ports/ppc/source/tumbleweed/repo/oss/|
2019-03-29 04:57:27|command|root@obs-power8-05|'zypper' '--non-interactive' 'rm' '-u' 'live-add-yast-repos'|
2019-03-29 04:57:27|remove |live-add-yast-repos|1.0-3.2|ppc64le|root@obs-power8-05|
